
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{7B0C946C-CE80-F436-0131-F159E8AE9101}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity", "spine-unity.csproj", "{84C480AA-1684-0B7E-49BB-D109FF2D03DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts", "MaxSdk.Scripts.csproj", "{921AF36C-CDF2-6AA1-9870-6C53F638B96A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OPS.Obfuscator", "OPS.Obfuscator.csproj", "{7E02D7C8-8183-88DE-B7FE-55A8B46BCCF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTween.Modules", "DOTween.Modules.csproj", "{54486164-10F5-486B-7F97-784D01953051}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer", "AppsFlyer.csproj", "{45A5C061-BEC7-AE40-E5D7-F34D30E14196}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity-editor", "spine-unity-editor.csproj", "{5A5B6C15-E90A-EFF8-F1FD-F4355A3F0BAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Runtime", "IngameDebugConsole.Runtime.csproj", "{4BCD37BD-6E91-A3F1-C4DC-AA7BF5E9BA5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{0813882E-8803-78AC-A0DB-6CA66A60F6B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts.IntegrationManager.Editor", "MaxSdk.Scripts.IntegrationManager.Editor.csproj", "{4AE7A922-1CA9-365F-AE7C-C852BE124D9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.Scripts", "DOTweenPro.Scripts.csproj", "{5230DC52-46F9-4D0E-CAE5-1339B29B3F0E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport.Editor", "Unity.Advertisement.IosSupport.Editor.csproj", "{92950E34-11C4-C17D-5044-4F77A41F3AD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.EditorScripts", "DOTweenPro.EditorScripts.csproj", "{8AF68164-36A2-38B3-3FE7-D6B2768FD667}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport", "Unity.Advertisement.IosSupport.csproj", "{A157EE8D-A752-FAC0-94CF-39E78DFE9C3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests.csproj", "{4561EB8F-B3F2-9E39-D716-4614E57367EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Editor", "IngameDebugConsole.Editor.csproj", "{13C44C09-3B99-2CF6-572C-1D41815321D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer.Editor", "AppsFlyer.Editor.csproj", "{880266C7-9DFA-F47D-3429-8171FDBB03A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B0C946C-CE80-F436-0131-F159E8AE9101}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B0C946C-CE80-F436-0131-F159E8AE9101}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B0C946C-CE80-F436-0131-F159E8AE9101}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B0C946C-CE80-F436-0131-F159E8AE9101}.Release|Any CPU.Build.0 = Release|Any CPU
		{84C480AA-1684-0B7E-49BB-D109FF2D03DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84C480AA-1684-0B7E-49BB-D109FF2D03DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84C480AA-1684-0B7E-49BB-D109FF2D03DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84C480AA-1684-0B7E-49BB-D109FF2D03DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{921AF36C-CDF2-6AA1-9870-6C53F638B96A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{921AF36C-CDF2-6AA1-9870-6C53F638B96A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{921AF36C-CDF2-6AA1-9870-6C53F638B96A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{921AF36C-CDF2-6AA1-9870-6C53F638B96A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E02D7C8-8183-88DE-B7FE-55A8B46BCCF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E02D7C8-8183-88DE-B7FE-55A8B46BCCF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E02D7C8-8183-88DE-B7FE-55A8B46BCCF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E02D7C8-8183-88DE-B7FE-55A8B46BCCF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{54486164-10F5-486B-7F97-784D01953051}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54486164-10F5-486B-7F97-784D01953051}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54486164-10F5-486B-7F97-784D01953051}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54486164-10F5-486B-7F97-784D01953051}.Release|Any CPU.Build.0 = Release|Any CPU
		{45A5C061-BEC7-AE40-E5D7-F34D30E14196}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45A5C061-BEC7-AE40-E5D7-F34D30E14196}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45A5C061-BEC7-AE40-E5D7-F34D30E14196}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45A5C061-BEC7-AE40-E5D7-F34D30E14196}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A5B6C15-E90A-EFF8-F1FD-F4355A3F0BAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A5B6C15-E90A-EFF8-F1FD-F4355A3F0BAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A5B6C15-E90A-EFF8-F1FD-F4355A3F0BAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A5B6C15-E90A-EFF8-F1FD-F4355A3F0BAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{4BCD37BD-6E91-A3F1-C4DC-AA7BF5E9BA5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BCD37BD-6E91-A3F1-C4DC-AA7BF5E9BA5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BCD37BD-6E91-A3F1-C4DC-AA7BF5E9BA5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BCD37BD-6E91-A3F1-C4DC-AA7BF5E9BA5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0813882E-8803-78AC-A0DB-6CA66A60F6B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0813882E-8803-78AC-A0DB-6CA66A60F6B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0813882E-8803-78AC-A0DB-6CA66A60F6B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0813882E-8803-78AC-A0DB-6CA66A60F6B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AE7A922-1CA9-365F-AE7C-C852BE124D9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AE7A922-1CA9-365F-AE7C-C852BE124D9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AE7A922-1CA9-365F-AE7C-C852BE124D9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AE7A922-1CA9-365F-AE7C-C852BE124D9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5230DC52-46F9-4D0E-CAE5-1339B29B3F0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5230DC52-46F9-4D0E-CAE5-1339B29B3F0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5230DC52-46F9-4D0E-CAE5-1339B29B3F0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5230DC52-46F9-4D0E-CAE5-1339B29B3F0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{92950E34-11C4-C17D-5044-4F77A41F3AD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92950E34-11C4-C17D-5044-4F77A41F3AD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92950E34-11C4-C17D-5044-4F77A41F3AD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92950E34-11C4-C17D-5044-4F77A41F3AD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AF68164-36A2-38B3-3FE7-D6B2768FD667}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AF68164-36A2-38B3-3FE7-D6B2768FD667}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AF68164-36A2-38B3-3FE7-D6B2768FD667}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AF68164-36A2-38B3-3FE7-D6B2768FD667}.Release|Any CPU.Build.0 = Release|Any CPU
		{A157EE8D-A752-FAC0-94CF-39E78DFE9C3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A157EE8D-A752-FAC0-94CF-39E78DFE9C3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A157EE8D-A752-FAC0-94CF-39E78DFE9C3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A157EE8D-A752-FAC0-94CF-39E78DFE9C3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4561EB8F-B3F2-9E39-D716-4614E57367EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4561EB8F-B3F2-9E39-D716-4614E57367EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4561EB8F-B3F2-9E39-D716-4614E57367EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4561EB8F-B3F2-9E39-D716-4614E57367EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{13C44C09-3B99-2CF6-572C-1D41815321D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13C44C09-3B99-2CF6-572C-1D41815321D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13C44C09-3B99-2CF6-572C-1D41815321D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13C44C09-3B99-2CF6-572C-1D41815321D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{880266C7-9DFA-F47D-3429-8171FDBB03A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{880266C7-9DFA-F47D-3429-8171FDBB03A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{880266C7-9DFA-F47D-3429-8171FDBB03A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{880266C7-9DFA-F47D-3429-8171FDBB03A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
